# User-specific files
*.suo
*.user
*.userosscache
*.sln.docstates

# Build results
[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
x64/
x86/
bld/
[Bb]in/
[Oo]bj/

# Rider specific
.idea/

# Visual Studio specific
.vs/

# Database files
*.db
*.db-journal

# Secrets
appsettings.Development.json
secrets.json

# Others
*.DS_Store